Subject: Trainer Candidate - Rudrajeet Sengupta
From: Rudrajeet Sengupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:42:06 -0400

| | Tech Support Test

Name | Rudrajeet Sengupta
E-mail | [email-masked]
Phone Number | (0657) 2288083
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Deputy Manager | Aug 18 2020 | 82000
Previous Employer 1 | Aegis | Assistant Manager | Nov 23 2015 | 74000
Previous Employer 2 | IBM | Team Manager | Feb 2013 | 65000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am a certified soft and hard skills trainer certified from United Kingdom. I have conducted many classroom and virtual training sessions. Total experience in training domain is 4 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team, I had a team member who was low on sales and quality score. I personally groomed him as he was about to be removed from the company. Mock calls, call monitoring, side barged his calls and pointed out areas of improvement. My effort investment showed improvement in his scores in a month's time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Service: We fulfill the request of the customer as per their demand/need.
Great Service: That's when we make the customer feel special and needed. Also when we exceed customer expectations in terms of service

What according to you makes you a good candidate for this position? | That would be one who can connect with his /her team members and the clients /customer. An ideal candidate would be one who just doesn't say no and stops but one who can come up with alternate solutions for both team and customer. Being innovative is also a trait one should possess to improve business
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |